[EFL] Bump libseccomp version to 2.2.1
authorossy@webkit.org <ossy@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Fri, 26 Jun 2015 11:05:33 +0000 (11:05 +0000)
committerossy@webkit.org <ossy@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Fri, 26 Jun 2015 11:05:33 +0000 (11:05 +0000)
commitfcaedf23d64ccc2cc62968d9ab5ba00253162622
treebe0f3e79f5abfe02fa8ad682aa6ffc82ba09050b
parentc4b5d4301fa951943f196d74cf8a663e8aed5678
[EFL] Bump libseccomp version to 2.2.1
https://bugs.webkit.org/show_bug.cgi?id=146341

Reviewed by Gyuyoung Kim.

* efl/jhbuild.modules:
* efl/jhbuildrc: Enabled libseccomp build on AArch64.
* efl/patches/libseccomp-pick-up-CC.patch: Removed, we don't need it anymore.

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@185992 268f45cc-cd09-0410-ab3c-d52691b4dbfc
Tools/ChangeLog
Tools/efl/jhbuild.modules
Tools/efl/jhbuildrc
Tools/efl/patches/libseccomp-pick-up-CC.patch [deleted file]